---

FLOCK_TLD: "edx"

FORUM_MONGO_HOSTS:
  - mongo.{{ FLOCK_TLD }}

FORUM_ELASTICSEARCH_HOST: "es.{{ FLOCK_TLD }}"
FORUM_USE_TCP: "true"
FORUM_RACK_ENV: "staging"
FORUM_SINATRA_ENV: "staging"

devstack: "true"
